/**
 * Wymagane argumenty funkcji
 */
sayHello(String name, String additionalMessage) => "Hello $name. $additionalMessage";

void main() {
  var hello = sayHello("world", "Yeah"); //musisz podać oba argumenty funkcji
  print(hello);
}
